Jeremy_Clere_7804

AS400 Agent compatibility

Discussion created by Jeremy_Clere_7804 on Aug 25, 2016
I need to download an AS400 agent that's compatible with our new system OS = V7R2M0. Could you please let me know which agent is compatible?

Please check our Matrice compatibility at this address:
https://downloads.automic.com/tools/compatibility_checker

This IBM OS400 v7R2 (with IBM iSeries CPU) is compatible with the 10.0.6 version.

Best regards

Outcomes